<?php

// Exit if accessed directly
if ( ! defined( 'ABSPATH' ) ) exit;

/**
 * Maybe load the Delivery notes.
 *
 * @since 1.0
 */
 

// Překlad Delivery notes
function wccdnf_load_textdomain() {
	$mofile = WP_PLUGIN_DIR . '/woocommerce-cestina/jazyky/woocommerce-delivery-notes/' . apply_filters( 'woocommerce-delivery-notes_locale', get_locale() ) . '.mo';

	if ( file_exists( $mofile ) )
		return load_textdomain( 'woocommerce-delivery-notes', $mofile );
}
add_action( 'woocommerce_loaded', 'wccdnf_load_textdomain' );