<?php

// Exit if accessed directly
if ( ! defined( 'ABSPATH' ) ) exit;

/**
 * Maybe load the WooCommerce yithemes čeština.
 *
 * @since 1.0
 */
 

// YITH WooCommerce Social Login
function yitclc_load_textdomain() {
	$mofile = WP_PLUGIN_DIR . '/woocommerce-cestina/plugins/yith-woocommerce-social-login/' . apply_filters( 'yith-woocommerce-social-login_locale', get_locale() ) . '.mo';

	if ( file_exists( $mofile ) )
		return load_textdomain( 'yith-woocommerce-social-login', $mofile );
}
add_action( 'woocommerce_loaded', 'yitclc_load_textdomain' );

// YITH WooCommerce Account Funds
function yitafc_load_textdomain() {
	$mofile = WP_PLUGIN_DIR . '/woocommerce-cestina/plugins/yith-woocommerce-account-funds/' . apply_filters( 'yith-woocommerce-account-funds_locale', get_locale() ) . '.mo';

	if ( file_exists( $mofile ) )
		return load_textdomain( 'yith-woocommerce-account-funds', $mofile );
}
add_action( 'woocommerce_loaded', 'yitafc_load_textdomain' );

// YITH WooCommerce Customize My Account Page
function yitcmyapc_load_textdomain() {
	$mofile = WP_PLUGIN_DIR . '/woocommerce-cestina/plugins/yith-woocommerce-customize-myaccount-page/' . apply_filters( 'yith-woocommerce-customize-myaccount-page_locale', get_locale() ) . '.mo';

	if ( file_exists( $mofile ) )
		return load_textdomain( 'yith-woocommerce-customize-myaccount-page', $mofile );
}
add_action( 'woocommerce_loaded', 'yitcmyapc_load_textdomain' );

// YITH Dynamic Pricing per Payment Method for WooCommerce
function yitppmc_load_textdomain() {
	$mofile = WP_PLUGIN_DIR . '/woocommerce-cestina/plugins/yith-dynamic-pricing-per-payment-method-for-woocommerce/' . apply_filters( 'yith-dynamic-pricing-per-payment-method-for-woocommerce_locale', get_locale() ) . '.mo';

	if ( file_exists( $mofile ) )
		return load_textdomain( 'yith-dynamic-pricing-per-payment-method-for-woocommerce', $mofile );
}
add_action( 'woocommerce_loaded', 'yitppmc_load_textdomain' );

// YITH WooCommerce Points and Rewards
function yitprc_load_textdomain() {
	$mofile = WP_PLUGIN_DIR . '/woocommerce-cestina/plugins/yith-woocommerce-points-and-rewards/' . apply_filters( 'yith-woocommerce-points-and-rewards_locale', get_locale() ) . '.mo';

	if ( file_exists( $mofile ) )
		return load_textdomain( 'yith-woocommerce-points-and-rewards', $mofile );
}
add_action( 'woocommerce_loaded', 'yitprc_load_textdomain' );

// YITH Bulk Product Editing
function yitbpec_load_textdomain() {
	$mofile = WP_PLUGIN_DIR . '/woocommerce-cestina/plugins/yith-woocommerce-bulk-product-editing/' . apply_filters( 'yith-woocommerce-bulk-product-editing_locale', get_locale() ) . '.mo';

	if ( file_exists( $mofile ) )
		return load_textdomain( 'yith-woocommerce-bulk-product-editing', $mofile );
}
add_action( 'woocommerce_loaded', 'yitbpec_load_textdomain' );