<?php

// Exit if accessed directly
if ( ! defined( 'ABSPATH' ) ) exit;

/**
 * Maybe load the Admin Bar Addition.
 *
 * @since 1.0
 */
 

// Překlad Admin Bar Addition
function wccbf_load_textdomain() {
	$mofile = WP_PLUGIN_DIR . '/woocommerce-cestina/plugins/admin-bar-addition/' . apply_filters( 'woocommerce-admin-bar-addition_locale', get_locale() ) . '.mo';

	if ( file_exists( $mofile ) )
		return load_textdomain( 'woocommerce-admin-bar-addition', $mofile );
}
add_action( 'woocommerce_loaded', 'wccbf_load_textdomain' );