<?php

// Exit if accessed directly
if ( ! defined( 'ABSPATH' ) ) exit;

/**
 * Maybe load the All in One Seo pack.
 *
 * @since 1.0
 */
 

// Překlad All in One Seo pack
function wccsf_load_textdomain() {
	$mofile = WP_PLUGIN_DIR . '/woocommerce-cestina/jazyky/woocommerce-all-in-one-seo-pack/' . apply_filters( 'woo_ai_locale', get_locale() ) . '.mo';

	if ( file_exists( $mofile ) )
		return load_textdomain( 'woo_ai', $mofile );
}
add_action( 'woocommerce_loaded', 'wccsf_load_textdomain' );