<?php
/*
Plugin Name: WooCommerce čeština
Donate link: https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=7F53XKXAB2HSG
Plugin URI: http://wptranslations.eu/preklady/woocommerce-cestina/
Description: Přeloží vybrané dodatkové pluginy pro WooCommerce do češtiny.
Version: 2.5.2
Author: Wick.cz
Author URI: https://wick.cz
Text Domain: woocommerce-cestina

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
*/

// Exit if accessed directly
if ( ! defined( 'ABSPATH' ) ) exit;

/**
 * Maybe load the WooCommerce čeština.
 *
 * @since 2.4.2
 */
 
// Překlady

// Překlad WooCommerce YITheme PACK

 require_once dirname( __FILE__ ) . '/inc/yit.php';
 
// // Překlad Admin Bar Addition

 require_once dirname( __FILE__ ) . '/inc/wccbf.php'; 
 
// // Překlad All in One Seo pack

 require_once dirname( __FILE__ ) . '/inc/wccsf.php'; 

// // Překlad Delivery notes

 require_once dirname( __FILE__ ) . '/inc/wccdnf.php';       
 
	/**********  Vytvoreni menu hlavni **********/
add_action( 'admin_menu', 'woocommerce_cestina' );

function woocommerce_cestina() {
// // add_plugins_page( 'WooCommerce čeština', 'Woo čeština', 'manage_options', 'info', 'ObsahUvodWC' );
}

// Obsah info
function ObsahUvodWC() {


include 'info.php';

} 

// Kontrola aktualizace
require 'plugin-update-checker/plugin-update-checker.php';
$MyUpdateChecker = PucFactory::buildUpdateChecker(
'https://aktualizace.wick.cz/?action=get_metadata&slug=woocommerce-cestina', //Metadata URL.
__FILE__, //Full path to the main plugin file.
'woocommerce-cestina' //Plugin slug. Usually it's the same as the name of the directory.
);

/**
 * Add links to the plugin page
 */
function wccwck_plugin_action_links($links, $file) {
	static $this_plugin;
 
    	if (!$this_plugin) {
        	$this_plugin = plugin_basename(__FILE__);
    	}
 
    	// check to make sure we are on the correct plugin
    	if ($file == $this_plugin) {
 
		// link to what ever you want
        	$plugin_links[] = '<a href="https://wick.cz/" target="_blank">Obchod</a>';
        	$plugin_links[] = '<a href="https://wick.cz/blog/" target="_blank">Blog</a>';
 
        	// add the links to the list of links already there
		foreach($plugin_links as $link) {
			array_unshift($links, $link);
		}
    	}
    	return $links;
}
add_filter('plugin_action_links', 'wccwck_plugin_action_links', 10, 2);